Bug 4301 - Typo in 5.6 xml attribute
Typo in 5.6 xml attribute
Status: CLOSED FIXED
Product: jbatch
Classification: Unclassified
Component: source
1
PC Mac OS
: P5 enhancement
: ---
Assigned To: cvignola
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-12 17:37 UTC by chrisschaefer
Modified: 2013-01-16 17:44 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description chrisschaefer 2012-11-12 17:37:47 UTC
In the Example the leading r from "ef" to make ref= of the decision tag is missing
Comment 1 cvignola 2012-11-19 12:41:04 UTC
Fixed. Thanks